div.twoColumn {
  display: block; 
  float: left;
  width: 50%;
}

div#login {
  margin-left: auto;
  margin-right: auto;
  font-size: 11pt;
  width: 560px;
}

div#LoginForm input[type=text] {
  width: 170px;
}

div#LoginForm input[type=password] {
  width: 170px;
}

div#LoginForm input[type=submit] {
  margin-right: 15px;
}

div#LoginForm {
  margin-top: 15px;
}

table#login {
  background-color: #cfcfcf;
  width: 560px;
}

table#login_table {
  background-color: #cfcfcf;
  margin-top: 15px;
}

p.login_instructions {
  margin: 15px;
}

td.submit {
  text-align: right;
}

div#leftText {
  font-size: 10pt;
  padding-top: 10px;
  padding-bottom: 20px;
  padding-right: 20px;
  text-align: left;
}

div#leftText p {
  padding-left: 15px;
}

div#LoginForm label {
  width: 80px;
}

div#LoginForm span {
  font-size: 10pt;
}

input#recover {
  float: right;
}

div#SetUsername1 label {
  width: 160px;
}

div#SetUsername1 {
  margin-left: auto;
  margin-right: auto;
  font-size: 11pt;
  width: 480px;
}

div#KeyError {
  margin-left: auto;
  margin-right: auto;
  padding: 8px;
}

div#TK_SetPassword {
  border-radius: 10px;  
  margin-left: auto;
  margin-right: auto;
  background: white;
  padding: 15px;
}

